   		body { 
	   		font-family: 'Exo 2', sans-serif;
			background-repeat: no-repeat;
	   		background-position: center top;
	   		
	   		background-color: #000;
	   		background-attachment: fixed;
	   		padding:0px;
            background-size: cover;
	   	}    	
	   	
	  
	   	header {
		    width: 100%;
		    height: 63px;
		    background: #eeeeee;
		    border-color: #fff;
		    border-bottom: 4px solid rgba(255,255,255,.25);
		    position: fixed;
		    top: 0;
		    z-index: 11110;
		    -webkit-transition: all .2s ease-in-out;
		    -moz-transition: all .2s ease-in-out;
		    -ms-transition: all .2s ease-in-out;
		    transition: all .2s ease-in-out;
		    box-shadow: 0px 25px 45px -9px rgba(0,0,0,1);
		}

	   	h1 { 
		   	font-family: 'Exo 2', sans-serif;
			font-size:48px;
			text-shadow: 0px 25px 45px -9px rgba(0,0,0,1);
			margin:0px;
        }

		h2 { 
		   	font-family: 'Exo 2', sans-serif;
			font-size:38px;
            text-shadow: 1px 1px 0px #fff;
		}

		.entrada { 
		   	font-family: 'Exo 2', sans-serif;
			font-size:20px;
			padding:5px;
			color:#000000;

		}
        
        .entradaLobster { 
		   	font-family: 'Exo 2', sans-serif;
			font-size:16px;
			padding-top:10px;
			display: inline-block;
			color:#000000;
		}

		.inputEntradaLobster {
			font-family: 'Exo 2', sans-serif;
			font-size:17px;
			padding:9px;
			color:#000000;
			border: 1px solid #aaa;
    		border-radius: 5px;
    		margin-top:5px;
    	}
		
		a.entradaLobster { color:#444444; }

		.textopeque, a.textopeque { 
		   	font-family: 'Exo 2', sans-serif;
			font-size:17px;
			font-weight: 800;
			color:#000000;
		}
		
		.textopeque:hover {
			color: #444444;
		}
			
		.textopeque2 {
			margin-bottom: 10px;
			font-family: 'Exo 2', sans-serif;
    		font-size: 12px;
    		line-height: 1.7em;
    		color: #fff;
   			text-shadow: -1px -1px 2px #000;
		}

        #boton_pdg_index {     
   			max-width: 360px;
   			float: left;
    		margin: 0px;
    		width: 100%;
        } 
		
		.boton_go, a.boton_go {
			-x-system-font:none;
			background: #FDA100;
			border:1px solid #ffffff;
			
			color:#FFFFFF;
			cursor:pointer;
			display:inline-block;
			font-family: 'Exo 2', sans-serif;
			font-size:18px;
			font-size-adjust:none;
			font-stretch:normal;
			font-style:normal;
			font-variant:normal;
			font-weight:bold;
			line-height:18px;
			margin:0px;
			padding:15px 25px;
			position:relative;
			text-decoration:none;
            
            border-radius: 5px;
            /*box-shadow: 0px 0px 3px #444444;*/
            
		}
			
		.boton_go:hover, a.boton_go:hover {
			background: #ffffff;
			color: #FDA100;
			border:1px solid #FDA100;
		}
		


		.boton2_go, a.boton2_go {
			-moz-background-clip:border;
			-moz-background-inline-policy:continuous;
			-moz-background-origin:padding;
			-moz-border-radius-bottomleft:15px;
			-moz-border-radius-bottomright:15px;
			-moz-border-radius-topleft:15px;
			-moz-border-radius-topright:15px;
			-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
			-x-system-font:none;
			background: #FDA100  url(../images/overlay.png) repeat-x scroll center top;
			border:1px solid #C2852B;
			color:#FFFFFF;
			cursor:pointer;
			display:inline-block;
			font-family: 'Exo 2', sans-serif;
			font-size:18px;
			font-size-adjust:none;
			font-stretch:normal;
			font-style:normal;
			font-variant:normal;
			font-weight:bold;
			line-height:18px;
			margin:0px;
			padding:7px 15px;
            top: -3px;
			position:relative;
			text-decoration:none;
			text-shadow:0 -1px 1px rgba(0, 0, 0, 0.35);
		}

		.boton2_go:hover {
			background: #FDA100;
		}
		
                
	a {
		color: #FFFFFF;
		text-decoration: none;
	}
	.lks {
	    clear: both;
	    margin-bottom: 10px;
	    margin-top: 0;
	    padding: 0;
	}
	.lks li {
        background-color: rgba(255, 255, 255, 0.25);
	    list-style-type: none;
	    padding-left: 10px;
	    padding-top: 10px;
	    padding-right: 10px;
	    padding-bottom: 10px;
	    border-radius:2px;
        width: 180px;
        height: 220px;
    	-webkit-box-shadow: 0px 25px 45px -9px rgba(0,0,0,1);
		-moz-box-shadow: 0px 25px 45px -9px rgba(0,0,0,1);
		box-shadow: 0px 25px 45px -9px rgba(0,0,0,1);

	}
	.lks li:hover {
	    background-color: rgba(255, 255, 255, 0.4);
	    border: 1px solid rgba(255, 255, 255, 0.4);
	    box-shadow: 0 0 0 0;
	}
	.lb {
		float: left;
		width: 80px;
	    }
	.btt {
		border: medium none;
		height: 22px;
		margin-bottom: 4px;
		margin-top: 4px;
		overflow: hidden;
		width: 72px;
	}
	.lt {
		font-size: 14px;
		font-weight: normal;
		margin-left: 10px;
		margin-top: 30px;
		clear:both;
	    }
	.lt a {
		color: #627AAD;
		font-weight: normal;
		text-shadow: 1px 1px 1px #FFFFFF;
	    }
	
.caja_share_footer img{
	opacity: .8;
	}
.caja_share_footer img:hover{
	opacity: 1;
	}

.capa_formulario {
	max-width:350px;
	width:50%; 
	margin:auto; 
	background: #eee; 
	padding:20px; 
	border-radius:5px; 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	margin-top:140px;"
}

	